4.3
CVSSv2

CVE-2018-20814

Published: 28/06/2019 Updated: 04/07/2019
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
CVSS v3 Base Score: 6.1 | Impact Score: 2.7 | Exploitability Score: 2.8
Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Summary

An XSS issue was found with Psaldownload.cgi in Pulse Secure Pulse Connect Secure (PCS) 8.3R2 prior to 8.3R2 and Pulse Policy Secure (PPS) 5.4RX prior to 5.4R2. This is not applicable to PCS 8.1RX or PPS 5.2RX.

Vulnerability Trend

Affected Products